Subject: Herb Gardening

From: [email-masked] (Leonard Adolph)
Date: Sun, 3 Apr 1994 15:35:00 GMT

Ds> I am just starting on an Herb Garden.  What should I be aware of? Are
 Ds> there Herbs that are better for a novice to start with?  Or do I just
 Ds> dive in.  How big is too big to start?  Thanks.

I went through a period of years of herb growing and still have a number
of favorites. Dive right in but pick up a book on herb gardening first.
You will be disappointed if you try to grow cumin outside in an area
like Michigan. :-)
How big is too big to start? Grow what you can tend to, the same as any
other garden. I usually plant about 3000 square feet of garden which
takes at least an hour a day to properly care for after the initial
plowing and planting is done. You also need to take into account the
time needed for the final mass harvesting and preserving.
Basil is a good start. It grows well in a variety of soils and the bugs
don't mess with it much. There also is a wide selection of varities to
play with and it is good for experimenting with in the kitchen.

___ Blue Wave/QWK v2.20e Beta